sound.playSoundUI("sound.dialogues");
chat.print("<Commentator> Not bad for a little")
chat.print("kid as ugly as he is stupid !")
time.sleep(4);
sound.playSoundUI("sound.dialogues");
chat.print("However I doubt he will survive against the")
chat.print("terrible assault by the guardian robots !")